<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1563 Diciembre, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 3, 5 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">87. 1563. Diciembre, 14.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Barrios y estancias del pueblo de Xuchcoatlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En el pueblo de Xuchcoatlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> provincia desta Nueva Espa&ntilde;a, que est&aacute; encomendado a Su Majestad&quot;, y ante el muy magn&iacute;fico se&ntilde;or Juan del Hierro, alcalde mayor del dicho pueblo y provincia, y en presencia del Baltasar de Alcal&aacute;, escribano de su juzgado, comparecieron &quot;don Pedro de Mendoza, su gobernador, y Juan de los &Aacute;ngeles y Pablo de Cuellar, alcaldes, y otros munchos principales; y mediante Alonso Rodr&iacute;guez Bejarano, int&eacute;rprete, presentaron un mandamiento de Su Se&ntilde;or&iacute;a Ilustr&iacute;sima, pidiendo cumplimiento de &eacute;l&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde nombr&oacute; seguidamente por escribano &quot;para entender en esta visita, a m&iacute; el dicho Baltasar de Alcal&aacute;, que presente estaba, y para ello tom&oacute; e rescibi&oacute; de m&iacute; juramento en forma debida&quot;. Luego Juan del Hierro design&oacute; por int&eacute;rprete para esta visita a Alonso Rodr&iacute;guez Bejarano.</P>
                  <P ALIGN="JUSTIFY">M&aacute;s tarde, el alcalde mayor &quot;mand&oacute; a los dichos se&ntilde;ores alcaldes e mayordomos desta dicha provincia, que presentes estaban, exhiban la tasaci&oacute;n que tienen de los tributos que dan a Su Majestad, para que, vista, prov&eacute;a en el caso, en lo que toca al repartimiento de sus tributos, lo que convenga; e los susodichos, mediante el dicho int&eacute;rprete, dijeron que la tasaci&oacute;n en que fueron tasados por Diego Ram&iacute;rez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> es: que den a Su Majestad, cada a&ntilde;o, veinte y una cargas de mantas y as&iacute; lo han tenido y tienen de costumbre hacer, e que no les hab&iacute;a dado testimonio de la dicha tasaci&oacute;n el dicho Diego Ram&iacute;rez&quot;.</P>
                  <P ALIGN="JUSTIFY">Mand&oacute; el alcalde mayor a don Pedro de Mendoza, gobernador, y a Juan de los &Aacute;ngeles y a Pablo de Cuellar, alcaldes, y a los dem&aacute;s principales y <I>chinantlatos</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></I></FONT><FONT SIZE=2> </FONT><FONT SIZE=3>&quot;desta provincia de Xuchcoatlan, que presentes estaban, que dentro de cinco d&iacute;as primeros siguientes hagan venir ante &eacute;l todos los principales e <I>chinantlatos</I>, e traigan todos los papeles e pinturas que tienen de la gente e tributos della sin quedar ninguno, para que, visto, proceda en el caso haciendo justicia&quot;. A esto respondieron los susodichos que estaban prestos de as&iacute; lo hacer.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente se presentaron alcaldes, principales y <I>chinantlatos</I> ante don Juan del Hierro. Por el int&eacute;rprete dijeron que &quot;ellos han venido en cumplimiento de lo que les fue mandado por el dicho se&ntilde;or alcalde mayor; que se les mande lo que deban hacer, que est&aacute;n prestos de lo cumplir&quot;.</P>
                  <P ALIGN="JUSTIFY">Viendo Juan del Hierro que estaban presentes todos los principales, &quot;mand&oacute; a todos y a cada uno dellos por s&iacute; digan e declaren, bien e fielmente, los barrios y estancias que tiene esta dicha provincia de Xuchcoatlan, sin que en ello haya fraude ni enga&ntilde;o alguno, y que exhiban los papeles y pinturas que tienen, so pena de privaci&oacute;n de sus cargos y de destierro desta dicha provincia por dos a&ntilde;os precisos, y de perder y que pierdan las estancias y barrios que a su cargo tienen&quot;. Contestaron todos que estaban prestos de as&iacute; lo hacer so la dicha pena.</P>
                  <P ALIGN="JUSTIFY">&quot;Declaraci&oacute;n de las estancias e barrios que tiene esta dicha provincia de Xuchcoatlan&quot;, con los nombres de sus principales.</P>
                  <P ALIGN="JUSTIFY">Xuchcoatlan, de que es <I>chinantlato</I> Mart&iacute;n Quiahuitl.</P>
                  <P ALIGN="JUSTIFY">La estancia de Xalamelco, de que es <I>chinantlato</I> Miguel Atonal.</P>
                  <P ALIGN="JUSTIFY">La estancia de Tenexco, de que es <I>chinantlato</I> Juan Xicaque.</P>
                  <P ALIGN="JUSTIFY">Canauhtlan, de que es <I>chinantlato</I> Alonso Hastecatl.</P>
                  <P ALIGN="JUSTIFY">La estancia de Coatitlan, de que es <I>chinantlato</I> Tom&aacute;s Atli.</P>
                  <P ALIGN="JUSTIFY">La estancia de Acomulco, de que es <I>chinantlato</I>  Mart&iacute;n... </FONT><FONT SIZE=2>[?]</FONT><FONT SIZE=3>.</P>
                  <P ALIGN="JUSTIFY">Xaltlan, estancia de que es <I>chinantlato</I> Agust&iacute;n Xahuatexte.</P>
                  <P ALIGN="JUSTIFY">La estancia de Michatlan, de que es <I>chinantlato</I> Juan Autla; tiene a s&iacute; sujetas las estancias siguientes: la estancia de Tozancoac, de que es <I>chinantlato</I> Marcos Sochil; la estancia de Cuahtlamayan, de que es <I>chinantlato</I> Nentequi.</P>
                  <P ALIGN="JUSTIFY">La estancia de Molancochin, de que es <I>chinantlato</I> Domingo Tom&aacute;s; tiene a s&iacute; sujeta una estancia que se llama Mixtlan, de que es <I>chinantlato</I> Alonso Yenotl.</P>
                  <P ALIGN="JUSTIFY">Papachtlan, de que es <I>chinantlato</I> Mart&iacute;n Coachin; tiene una estancia que se llama Apaxaco, de que es <I>chinantlato</I> Agust&iacute;n Xicoatl.</P>
                  <P ALIGN="JUSTIFY">Cuyametlan, de que es <I>chinantlato</I> Francisco Moquihuix.</P>
                  <P ALIGN="JUSTIFY">La estancia de Colhuacan, de que es <I>chinantlato</I> Diego Xoxuya.</P>
                  <P ALIGN="JUSTIFY">La estancia de Xalteco, de que es <I>chinantlato</I> Domingo Cuam&iacute;n; tiene una estancia que se llama Mecapala, de que es <I>chinantlato</I> Francisco Achol.</P>
                  <P ALIGN="JUSTIFY">La estancia de Tlachco, de que es <I>chinantlato</I> Mart&iacute;n Tecocoa; tiene tres estancias que son las siguientes: Ahuacatlan, de que es <I>chinantlato</I> Mixihuic; Pahuizchola, de que es <I>chinantlato</I> Mart&iacute;n Paya; Culteucalco, de que es <I>chinantlato</I> Juan Apa.</P>
                  <P ALIGN="JUSTIFY">La estancia de Chichichayotla, de que es <I>chinantlato</I> Gaspar Paxol; tiene a s&iacute; sujetas seis estancias que est&aacute;n repartidas en tres barrios que es lo siguiente: el barrio de Nexpan, de que es <I>chinantlato</I> Gonzalo Xuchitl; Toncotlan, barrio de ques <I>chinantlato</I> Francisco Tonco; la estancia de Colyola, de que es <I>chinantlato</I> Domingo Coatl; la estancia de Cotonco, de que es <I>chinantlato</I> Domingo Tochin; la estancia de Tecpaco, de que es <I>chinantlato</I> Francisco Mama; la estancia de Atliceca, de que es <I>chinantlato</I> Alonso Xicotlan; la estancia de Chalco, de que es <I>chinantlato</I> Baltasar Quatlican; la estancia de Acochichictlan, de que es <I>chinantlato</I> Mateo Xite... </FONT><FONT SIZE=2>[?]</FONT><FONT SIZE=3>.</P>
                  <P ALIGN="JUSTIFY">La estancia de Xesmatlan, de que es <I>chinantlato</I> Diego Huichilhua.</P>
                  <P ALIGN="JUSTIFY">La estancia Cuauhmitlan, de que es <I>chinantlato</I> Agust&iacute;n Xitl.</P>
                  <P ALIGN="JUSTIFY">Camotlan, de que es <I>chinantlato</I> Alonso Coatl.</P>
                  <P ALIGN="JUSTIFY">Caxizoquizo, de que es <I>chinantlato</I> Mart&iacute;n Timal.</P>
                  <P ALIGN="JUSTIFY">Nexpan, de que es <I>chinantlato</I> Mart&iacute;n Tecochitl&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, vista la cuenta de los barrios y estancias, orden&oacute; que declararan bajo juramento y so la dicha pena &quot;si tienen m&aacute;s barrios y estancias&quot;. Respondieron que hab&iacute;an declarado bien y fielmente y que no ten&iacute;an m&aacute;s. Luego el alcalde mand&oacute; a los mismos que dijeran &quot;clara e abiertamente la gente que tienen en los dichos barrios y estancias, casados, viudos, viudas, solteros e solteras, reci&eacute;n casados e reci&eacute;n venidos, sin quedar ninguno, so pena de privaci&oacute;n de los cargos que tienen y de destierro por dos a&ntilde;os precisos de toda esta provincia&quot;. </P>
                  <P ALIGN="JUSTIFY">Todos los presentes respondieron que estaban prestos de hacer y cumplir lo que se les mandaba.</P>
                  <P>Caja A4, exp. 3, 5 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Sochicoatlan: v&eacute;ase Gerhard (1986), 249-251. Se trata del mismo alcalde mayor Juan del Hierro que figur&oacute; en el regº 73. La &uacute;nica explicaci&oacute;n que hallamos para que en el acervo de nuestro Archivo se conserve este documento, es que el escribano Baltasar de Alcal&aacute; estuvo al servicio de este alcalde mayor y, cuando se vino a avecindar a Colima, se la trajo consigo. A este prop&oacute;sito: <I>supra</I>, regº 73.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El mismo que estuvo en Colima en 1551 con motivo del amojononamiento de los l&iacute;mites jusridiccionales de los obispados de Michoac&aacute;n y Nueva Galicia: Hillerkuss (1994), 49-104..</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Tal vez se refiera a quienes hablaban la lengua zapoteca propia de <I>Chinantla</I>, pueblo de Acatlan, Puebla: Cabrera (1984), 73. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP3/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA4/EXP3/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>